.cb {clear:both;}
#masthead.masthead-logo-in-menu .logo > img {
	max-height:80px;
}

#topbar aside {
	margin-bottom:0;
	text-align:center;
	color:#fff;
	padding:10px 0;
	font-size:16px;
}
#secondary {
	float:left;
	display:none;
}
ul#menu-menu-1 {
	float:left;
}
#masthead aside {
	float:left;
}
#toprightc {
	float:right;
	margin-top:30px;
	display:block;
}
.widget.woocommerce.widget_product_search {
	z-index:1;
}
.widget.woocommerce.widget_product_search input[type="search"] {
	height:28px;
	width:150px;
	font-size:16px;
	background:none;
	border:1px solid #f7eb71;
	margin-top:4px;
	color:#fff;
	z-index:999999;
	display:block;
}
.main-navigation ul#menu-menu-1 li a {
	border-right:1px solid #f7eb71;
	padding-top:10px;
	padding-bottom:10px;
}
.main-navigation ul#menu-menu-1 li ul li a  {
	border-right:0px solid #f7eb71;
}
.main-navigation ul#menu-menu-1 li:last-child a {
	border-right:0px solid #f7eb71;
}
.widget.woocommerce.widget_product_search input[type="search"]:focus{
	color:#fff;
}
.widget.woocommerce.widget_product_search button {
	display:none;
}
.main-navigation #toprightc ul li {
	margin:0 0px;
}
.main-navigation #toprightc ul li i, #footsocial i {
	font-size:28px;
	margin-right:0;
	color: #f7eb71;
}
.main-navigation #toprightc ul li a {
	padding:10px;
	color:#f7eb71;
	background:none !important;
	font-size:20px;
}
#primary, .woocommerce-page.woocommerce-cart #primary, .woocommerce-page.woocommerce-checkout #primary {
	width:100%;
	float:none;
}
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
	font-size:30px;
	font-weight:bold;
}
.main-navigation ul li a {
	text-transform:uppercase;
}
.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	font-size:3em;
}
.page-template-templatestemplate-full-full-feature-php #main{
	padding:0 0 30px;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
.woocommerce-cart table.cart th {
	background:#000;
	color:#fff;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}
.metaslider .flexslider {
	margin-bottom:0 !important;
}

.home #main {
	padding:0;
}

.home .widget.woocommerce .product_list_widget li{
	width:23%;
	margin:2% 1%;
	float:left;
	padding:0;
	text-align:center;
}
.home .widget.woocommerce .product_list_widget li a {
	border:2px solid #f7eb71;
	background:#f7eb71;
	color:#000;
	text-decoration:none;
}
.home .widget.woocommerce .product_list_widget li a.button {
	display:inline-block;
	background:#000;
	color:#fff;
	margin-top:20px;
	border:0px solid #fff;
}
.home .woocommerce-Price-amount {
	display:block;
	color:#000;
	background:#f7eb71;
}
.home .widget.woocommerce .product_list_widget li img {
	float:none;
	margin:0;
	width:100%;
	margin-right:0;
}
#hometop .widget_sow-image {
	position:relative;
}
#hometop h3.widget-title {
	position:absolute;
	bottom:15px;
	font-size:18px;
	margin-bottom:0;
	color:#f6eb70;
	right:5px;
	text-shadow:0 0 5px #000;
}
.woocommerce-page ul.products li { 
	border:0px solid #f7eb71;
	text-align:center;
}
.woocommerce ul.products li.product a img {
	margin-bottom:0;
	border:2px solid #f7eb71;
	width: calc(100% - 4px);
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	color:#000;
	background:#f7eb71;
	border:2px solid #f7eb71;
}
.woocommerce ul.products li.product .price {
	color:#000;
	background:#f7eb71;
	border:2px solid #f7eb71;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color:#f7eb71;
	font-size:16px;
	font-weight:bold;
}
.home #main .so-widget-sow-editor {
	text-align:center;
}
.home ul.product_list_widget li .star-rating {
	display:none;
}
h3.instatitle {
	display:inline-block;
	background:#f7eb71;
	color:#000;
	padding:10px 20px;
}
#footsocial li {
	display:inline-block;
	margin-right:10px;
}
/**Footer**/
.layout-full #colophon {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-top:20px;
	padding:10px 0;
}
#colophon #theme-attribution, #colophon #site-info {
	background:#fff;
}
.woocommerce #page-wrapper .upsells.products ul.products li.product, .woocommerce #page-wrapper .related.products ul.products li.product {
	max-width:100%;
}
.woocommerce #page-wrapper .upsells.products h2, .woocommerce #page-wrapper .related.products h2 {
	margin-bottom:0;
}
/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}

}
@media screen and (max-width:767px) {
	#toprightc {
		margin-top:5px;
		float:none;
		text-align:center;
	}
	#hometop .panel-grid-cell{
		margin-bottom:0 !important;
	}
	.home .widget.woocommerce .product_list_widget li {
		width:48%;
		float:left;
		margin:20px 1% ;
	}
	.widget.woocommerce.widget_product_search input[type="search"] {
		margin:10px auto;
	}
	#toprightc ul {
		text-align:center;
	}
	#masthead aside {
		float:none;
		width:100%;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php div#primary { 
		width:90%;
		padding:5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}
	
	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
	
	}
	.metaslider .caption-wrap p { 
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right { 
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}
	
	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}
}